2 Replies Latest reply on May 26, 2015 2:22 PM by fitchsoccer342

    Looking for Directions on how to upgrade from SQL express to SQL 2008 R2 on my ePO 5.0 Server?

    mpowell

      Looking for help on how to upgrade the SQL version on my ePolicy Server currently running SQL express and ePO version 5.0.  I want to upgrade to SQL 2008 R2.  I am also getting and error when trying to login on the web interface of "you have provided invalid credentials".  Clould this be because of the version of the of SQL I am using?  It was working fine but I think my database has gotten to big.